PLWIDTH(3)

NAME
plwidth - Set pen width

SYNOPSIS
plwidth(width)

DESCRIPTION

Sets the pen width.

Redacted form: plwidth(width)

This function is used in examples 1 and 2.

ARGUMENTS

width (PLFLT(3), input)
    The desired pen width. If width is negative or the same as the previous value no action is taken. width = 0. should be interpreted as as the minimum valid pen width for the device. The interpretation of positive width values is also device dependent.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.